/* Base */
@font-face {
  font-family: 'Jun';
  /* Название, которым ты будешь обращаться к шрифту */
  src: url('/wp-content/themes/lc-blank-master/fonts/Jun_Regular.otf') format('opentype');
  font-weight: 400;
  /* Можно указать bold, 700 и т.д. */
  font-style: normal;
  /* Или italic, если нужно */
}
html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Jun';
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  background-color: rgba(248, 248, 248, 1);
}

.container{
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
p{
  margin: 0;
}
.top-info-header{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
}
.info-project{
  display: flex;
  align-items: center;
  gap: 47px;
}
.item-info-project{
  flex-direction: column;
  display: flex;
  gap: 7px;
  p{
    font-size: 20px;
    color: #000;
    line-height: 100%;
  }
  span{
    color: rgba(0, 0, 0, 0.5);
    font-size: 14px;
    line-height: 100%;
  }
}
.section-project-block{
  margin-top: 80px;
  display: flex;
  flex-direction: column;
  gap: 120px;
  padding-bottom: 40px;
}
.title-project-block{
  font-size: 32px;
  line-height: 100%;
  color: #000;
}
.desc-project-block{
  color: rgba(0, 0, 0, 0.5);
  font-size: 14px;
  line-height: 100%;
  margin-top: 4px;
}
.wrapp-video-project-block{
  margin-top: 32px;
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}
.video-container{
  width: calc((100% - 32px * 2)/3);
}
.video-player{
  width: 100%;
}
.image-project{
  width: 100%;
}
@media(max-width: 1280px){
  .container{
    padding: 0 37px;
    box-sizing: border-box;
  }
  .section-project-block{
    gap: 80px;
  }
  .wrapp-video-project-block{
    gap: 24px;
  }
}
@media(max-width: 800px){
  .container{
    padding: 0 10px;
    box-sizing: border-box;
  }
  .section-project-block{
    gap: 80px;
  }
  .wrapp-video-project-block{
    gap: 16px;
    flex-direction: column;
  }
  .title-project-block{
    font-size: 24px;
  }
  .wrapp-video-project-block{
    margin-top: 24px;
  }
  .top-info-header{
    flex-direction: column;
    gap: 16px;
    width: 100%;
  }
  .info-project{
    flex-direction: column;
    gap: 16px;
    width: 100%;
  }
  .item-info-project{
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }
  .video-container{
    width: 100%;
  }
}